/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Wi-Fi 同步";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "生成新秘密";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "關閉";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "為了您的資料安全，Wi-Fi 同步只可在這個窗口打開且 1Password 已解鎖時纔可用。";

/* Class = "NSTextFieldCell"; title = "Requires 1Password 4.3 or higher for iOS."; ObjectID = "ZyG-JN-BAD"; */
"ZyG-JN-BAD.title" = "需要 iOS 版 1Password 4.3 或以上版本。";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "秘密：";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "使用 Wi-Fi 來同步你的 iPhone、iPad 和 iPod touch 資料。";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "在你的移動裝置上解鎖 1Password，在設定 > 同步 > Wi-Fi 下開始同步。按照提示輸入下面顯示的祕密。";

